/* = CSS Reset
-----------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
tt, var, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	margin:20px 0px 20px 40px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* = Main Style
-----------------------------------------------------------------------------*/

body {
	width: 100%;
	margin:0;
	padding:0;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
}

/* = Header
-----------------------------------------------------------------------------*/

#header-conteiner {
	margin:0;
	padding:0;
	background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#header {
	width: 1000px;
	margin: 0 auto;
	clear:both;
}

/* = Middle
-----------------------------------------------------------------------------*/

#middle {
	width: 100%;
	position: relative;
}
#middle:after {
	display: table;
	clear: both;
	content: '';
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 320px 0 0;
}

/* = Right Sidebar
-----------------------------------------------------------------------------*/

#right-sidebar {
	float: left;
	width: 300px;
	margin-left: -300px;
	position: relative;
}

/* = Footer
-----------------------------------------------------------------------------*/

#footer {
	padding:30px 20px;
	margin-top:20px;
	background: #303030;
	color:#eeeeee;
	font-size:85%;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

/* = Typography
-----------------------------------------------------------------------------*/
body {
  background: #ffffff;
  color: #333333;
  font-size: 0.85em;
  line-height: 1.65em;
  font-family: 'PT Sans', Arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
}

a {
  color: #336699;
}

a:focus, a:hover {
  color: #ef6465;
}

h1, h2, h3, h4, h5, h6 {
  color: #303030;
  font-family: 'PT Sans', Arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  font-weight: bold;
  font-size: 0.85em;
  margin-top: 20px;
	margin-bottom: 10px;
}

h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

p {
	margin: 0 0 10px;
}

blockquote {
  margin-bottom: 1.65em;
  position: relative;
  color: #777777;
  padding-left: 1.65em;
  margin-left: 1.65em;
  margin-right: 1.45em;
  border-left: 4px solid #ddd;
  background-color:#ffffff;
}

blockquote p {
  margin-bottom: .5em;
}

/* = User Menu
-----------------------------------------------------------------------------*/

#user {
	width: 1000px;
	margin:0 auto;
	padding: 0;
	padding-top:10px;
	clear:both;
}

#user ul {
	list-style: none;
	float:right;
	margin: 0;
}

#user ul li {
	margin-bottom:0;
	float: left;
	margin-left: .2em;
}

#user ul li a {
	text-decoration: underline;
}

#user ul li a, #user ul li span {
	margin-bottom:0;
	color: #777777;
	display: block;
	padding: 2px 10px;
}

#user ul li span {
	text-decoration: underline;
	}

#user ul li a:hover {
	color: #010101;
	text-decoration: none;
	background-color: #f0f0f0;
}


#user ul li ul {
	display: none;
	width: 210px;
	z-index: 100;
	margin:0;
	padding:0;
	border: 1px #777777 solid;
	background: #ffffff;
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} 

#user ul li:hover ul, #user ul li.hover ul {
	display: block;
	position: absolute;
	z-index: 1000;
	text-align:left; 
}

#user ul li:hover ul li, #user ul li.hover ul li {
	float: none;
	width: 210px;
	margin:0;
	text-align:left;
	display:inline;
	background: #303030;
}

#user ul li:hover ul li a, #user ul li.hover ul li a {
	/*background: #ffffff;*/
	/*border-top: 1px #303030 solid;*/
	color: #000000;
	line-height: 3em;
	padding: 0 24px;
}

#user ul li:hover ul li a:hover, #user ul li.hover ul li a:hover {
	color: #fff !important;
	background: #777777;
}

#user ul li:hover ul li a:hover i, #user ul li.hover ul li a:hover i {
	background-image: url("img/icons_white.png") !important;
}

/*  background-image: url("img/icons_white.png");
#user ul li:hover ul li:last-child a, #user ul li.hover ul li:last-child a {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}*/

#user .notices {
	float:left;
	padding: 2px 0px;
}

/* = Logo & Slogan
-----------------------------------------------------------------------------*/

#logos {
	height:90px;
}

.logo {
	float:left;
	display:block;
	background: url("img/seditio.png") no-repeat;
	width:300px;
	height:90px;
	margin: 10px 0 30px 0;
}

.slogan {
	color: #888;
	border-left: 1px solid #e9e9e9;
	margin: 25px 0 0 20px;
	padding: 5px 0 5px 20px;
	float: left
}

/* = Ajax Loading Indicator
-----------------------------------------------------------------------------*/

#loading-holder {
	height:32px;
}

#loading {
	display:none;
	text-align:center;
}

.loading-indicator {
	width:32px;
	height:32px;
	background:url("/system/img/vars/loading.gif") center center no-repeat;
}

/* = Form Search
-----------------------------------------------------------------------------*/

.form-search {
	float: right;
	margin-top: 5px;
}

.form-search form {
	margin: 0;
	padding: 0;
}

.form-search .search-text-box {
	background-color: #303030;
	font-size: 12px;
	width: 0px;
	margin: 14px 0px 0 0;
	padding: 2px 0px 2px 58px;
	border: 0;
	color: transparent;
	cursor: pointer;
	background: url("img/search-ico.png") 5% 50% no-repeat;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-search .search-text-box:focus {
	font-size: 12px;
	padding: 2px 18px 2px 58px;
	width: 150px;
	color: #fff;
	cursor: text;
	border:none;
	outline: 0;
}

/* = Horizontal Navigation
-----------------------------------------------------------------------------*/

#nav {
	clear: both;
	z-index: 2;
	overflow: hidden;
	margin-bottom: 1.5em;
	background: #303030;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding:0; 
}

#nav ul li {
	float: left;
	margin: 0;
	text-align: center;
}

#nav ul li:first-child a {
	border-left: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
}

#nav ul li.last a, #nav ul li.last span {
	border-right: none;
}

#nav ul li a, #nav ul li span {
	vertical-align: baseline;
	line-height: 4em;
	padding: 0 24px;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: url("img/navigation-divider.png") no-repeat right 50%
}

#nav ul li a:hover {
	color: #fff !important;
	background: #336699; 
}

#nav ul li span {
	color: #888;
	padding: 0 23px;
	text-shadow: none;
	background: #f8f8f8;
}


#nav ul li ul {
	display: none;
	width: 210px;
	z-index: 100;
	margin:0;
	padding:0;  
} 

#nav ul li:hover ul, #nav ul li.hover ul {
	display: block;
	position: absolute;
	z-index: 1000;
	text-align:left; 
	background: #ffffff;
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(255,255,255,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(100%,rgba(255,255,255,0))); 
	background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); 
	background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#00ffffff',GradientType=0 );
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border:1px solid #9b9b9b;
	border-top:none; 	
}

#nav ul li:hover ul li, #nav ul li.hover ul li {
	float: none;
	width: 210px;
	margin:0;
	text-align:left;
	display:inline;
/*	background: #303030;  */
}

#nav ul li:hover ul li a, #nav ul li.hover ul li a {
	color: #000000;
	line-height: 3em;
	padding: 0 24px;
	background: none;
	border-left: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

#nav ul li:hover ul li a:hover, #nav ul li.hover ul li a:hover {
	color: #fff !important;
	background: #336699;
}

#nav ul li:hover ul li:last-child a, #nav ul li.hover ul li:last-child a
{
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

#nav ul li:hover ul li a, #nav ul li.hover ul li a
{
	border-bottom: 1px solid #cccccc;
}

#nav ul li:hover ul li:last-child a, #nav ul li.hover ul li:last-child a
{
	border-bottom: none;
}

#nav ul li a i {
	margin-top: 0px !important;
	margin-left: 5px !important;
}


/* = Inputs, Select, Buttons
-----------------------------------------------------------------------------*/

.btn, .submit {
  text-decoration: none;
  color: #000;
  border-radius: 2px;
  font-family: 'PT Sans', Arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  border: 1px solid #cccccc;
  border-bottom-color: #b3b3b3;
  padding: 6px 10px;
  font-weight: 500;
  font-size: 1.1em;
  background-color: #f1f1f1;
  background-image: -moz-linear-gradient(top, #fcfcfc, #e0e0e0);
  background-image: -ms-linear-gradient(top, #fcfcfc, #e0e0e0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#e0e0e0));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #e0e0e0);
  background-image: -o-linear-gradient(top, #fcfcfc, #e0e0e0);
  background-image: linear-gradient(top, #fcfcfc, #e0e0e0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e0e0e0', GradientType=0);
  text-shadow: 0 1px 0 #ffffff;
  box-shadow: none;
}

.btn:hover, .submit:hover {
  color: #000;
  background: #e0e0e0;
}

.btn-adm {
	font-size: .9em;
	line-height: 1;
	padding: .2em 1em .2em 1em;
}

input[type="radio"],
input[type="checkbox"] {
  position: relative;
  top: -1px;
}
input[type="text"],
input[type="password"],
textarea,
select,
select[multiple="multiple"] {
  position: relative;
  z-index: 2;
  font-family: 'PT Sans', Arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  border: 1px solid #ccc;
  margin: 0;
  padding: 6px 2px;
  background-color: white;
  color: #333333;
  font-size: 1.1em;
  line-height: 1;
  border-radius: 1px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  -webkit-transition: border ease 0.5s;
  -moz-transition: border ease 0.5s;
  -o-transition: border ease 0.5s;
  transition: border ease 0.5s;
}

select {
  padding: 5px 2px;
}

textarea {
  line-height: 1.4em;
}
select {
  margin-bottom: 0 !important;
}

/* = RecentItems Plugin
-----------------------------------------------------------------------------*/

.box {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 1em;
	border: 1px dashed #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	word-wrap: break-word; 
}
/*
.rec-date {
	padding:2px 3px;
	color: rgba(255,255,255,0.9);
	background-color: #414141!important;
	font-size:85%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;  
} */

.sdate {
  padding: 3px 5px;
  color: #ffffff;
  background-color: #414141!important;
  font-size: 95%;
}

.stime {
  padding: 3px 5px;
  color:#414141;
  font-size: 95%;
}

.rec-comment {
	color:#717171;
}

.rec-list {
  padding:0;
  margin:0;
  list-style:none;
}

.rec-list li {
  padding-bottom:5px;
}

.rec-list li:last-child {
  padding-bottom:0px;
}

/* = Comments
-----------------------------------------------------------------------------*/

.comments {
	border:1px solid #cccccc;
	padding:10px;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.comment-edit { text-align: right; }
.comment-date { text-align: right; }
.comment-text {}

.comment-by  {}
.comment-by img {
	vertical-align:baseline;
	margin-right:5px;
}

/* = Ratings
-----------------------------------------------------------------------------*/

.rating-box {
	display:inline-block;
	width:160px;
	height:16px;	
}

.rating {
	width:160px;
	height:16px;
	margin:0;
	display:inline-block;
	padding:0;
	list-style:none; 
	position:relative;
	background: url("img/system/vote.gif") no-repeat 0 0;
}
.s0 {background-position:0 0;}
.s1 {background-position:0 -16px;}
.s2 {background-position:0 -32px;}
.s3 {background-position:0 -48px;}
.s4 {background-position:0 -64px;}
.s5 {background-position:0 -80px;}
.s6 {background-position:0 -96px;}
.s7 {background-position:0 -112px;}
.s8 {background-position:0 -128px;}
.s9 {background-position:0 -144px;}
.s10 {background-position:0 -160px;}
ul.rating li { cursor: pointer; float:left; text-indent:-999em; }
ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.s1 a { left:0 }
ul.rating li.s2 a { left:16px; }
ul.rating li.s3 a { left:32px; }
ul.rating li.s4 a { left:48px; }
ul.rating li.s5 a { left:64px; }
ul.rating li.s6 a { left:80px; }
ul.rating li.s7 a { left:96px; }
ul.rating li.s8 a { left:112px; }
ul.rating li.s9 a { left:128px; }
ul.rating li.s10 a{ left:144px; }
ul.rating li a:hover {
	z-index:2;
	width:160px;
	height:16px;
	overflow:hidden;
	left:0;	
	background: url("img/system/vote.gif") no-repeat 0 0;
}
ul.rating li.s1 a:hover { background-position:0 -176px; }
ul.rating li.s2 a:hover { background-position:0 -192px; }
ul.rating li.s3 a:hover { background-position:0 -208px; }
ul.rating li.s4 a:hover { background-position:0 -224px; }
ul.rating li.s5 a:hover { background-position:0 -240px; }
ul.rating li.s6 a:hover { background-position:0 -256px; }
ul.rating li.s7 a:hover { background-position:0 -272px; }
ul.rating li.s8 a:hover { background-position:0 -288px; }
ul.rating li.s9 a:hover { background-position:0 -304px; }
ul.rating li.s10 a:hover{ background-position:0 -320px; }

/* = News
-----------------------------------------------------------------------------*/

.post {
	border-bottom: 5px solid #e9e9e9;
	padding: 0 0 15px 0;
	margin: 5px 0 25px 0
}

.post-meta {
	font-size: 90%;
	color: #646464;
	margin: 2px 0 15px 0;
}

.post-title h2 a {
	font-weight: normal;
	color: #404040;
	text-decoration:none;
}

.post-title h2 a:hover {
	color: #666
}

/* = Various style
-----------------------------------------------------------------------------*/

#title {
	border-bottom: 5px solid #e9e9e9;
	display: block;
	font-size: 1.6em;
	margin: 0 0 15px 0;
}

#title h2 {
	font-weight: normal;
	padding: 11px 0 26px 0;
	margin:0;
	line-height: 30px;
}

#subtitle {
	margin-bottom: 1em;
	font-style: italic;
	color:#353534; 
	font-size:90%; 
}

#subtitle a {
	font-style: italic;
}

.subforums ul {
	list-style: none;
	margin: 0;
	padding: 10px 0;
}

.subforums ul li {
	display: inline;
	background: url("img/system/subforums.gif") top left no-repeat;
	padding-left: 20px;
	height: 20px;
}

.posttext img {
	max-width: 750px;
}

.descr {
	color: #999999;
	font-size: 0.85em;
	line-height: 1.5em;
}

div.descr {
	margin: 4px 0;
}

.disp {
	padding: 12px;
	margin: 0;
}

.block {
	padding: 8px;
	margin: 8px;
	background-color: #F6F6F6;
}

.error {
	padding: 48px;
	margin: 0;
	color: #CC1212;
	font-size: 120%;
	text-align: center;
}

.codetitle {
	font-size: 10px;
	color: #59739B;
	padding: 2px;
	margin-top: 5px;
}

.code {
	font-size: 11px;
	color: #59739B;
	background-color: #EFF0C2;
	padding: 2px;
	margin-bottom: 5px;
	font-family: monospace;
}

.valid {
	height: 48px;
	text-align: center;
	vertical-align: middle;
}

.download {
	font-size: 110%;
	text-align: center;
	background-color: #E8E8E8;
	padding: 16px;
	margin-top: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.coltop {
	font-weight: normal;
	color: #f6f6f6;
	text-align: center;
	color: rgba(255,255,255,0.9);
	background-color: #303030!important; 
}

.coltop a {
	color: #f6f6f6;
}

.cattop {
	background-color: #e8e7e7!important; 
	border-bottom: 1px solid #d0d0d0;
}

.odd { background-color: #f8f8f8;  }
.even { background-color: #f2f2f2;  }
.gradi {
	background: -moz-linear-gradient(left,  rgba(242,242,242,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(242,242,242,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	border-right:1px solid #f4f4f4; 
}

.centerall {
	text-align: center;
	vertical-align: middle;
}

.desc {
	font-size: 90%;
	padding: 3px;
	color: #646464;
	font-style:italic;
}

.spoiler {
	padding: 8px;
	margin: 8px;
	border: 1px dashed #CCCCCC;
	background-color: #DBE5E9;
}

.more {
	font-size: 90%;
	margin-left: 8px;
}

.bar_front {
	background-color: #72b626;
	border-right: 0px solid #333333;
	padding: 0;
	color: #DDDDDD;
	height: 15px;
}

.bar_back {
	background-color: #EBECF1;
	border: 1px solid #333333;
	margin: 0 7px 0 7px;
	height: 15px;  
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bbcodes a img {
	border: 1px outset #A0A0A0;
	background-color: #999BAC;
}

.smilies a img {
	border: 0;
	background-color: transparent;
}

.signature {
	color: #979797;
	font-size: 90%;
	max-height: 96px;
	overflow: auto;
	margin-top: 16px;
}

.signature a {
	color: #000000;
}

.centered {
	text-align:center;
}

.help {
	font-style:italic;
	margin:10px;
}

.fhead {
	font-size: 140%;
	margin: 0;
	letter-spacing: -1px;
	font-weight: normal;
	background-color: #FFCC00;
}

.fblock {
	background-color: #FF0000;
}

/* = Columns
-----------------------------------------------------------------------------*/

.col-row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.col-row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 1.5em;
}

.end {
  margin-bottom: 0;
}

.margin-auto { margin:0 auto; }

.width-10 { width:10%; }
.width-20 { width:20%; }
.width-30 { width:30%; }
.width-40 { width:40%; }
.width-50 { width:50%; }
.width-60 { width:60%; }
.width-70 { width:70%; }
.width-80 { width:80%; }
.width-90 { width:90%; }
.width-100 { width:100%; }

.colleft {
	float: left;
}

.colright {
	float: right;
}

/* = Tables
-----------------------------------------------------------------------------*/

table {
	margin-bottom: 1.5em;
}

tfoot th,
tfoot td {
  background-color: #f2f2f2;
}
th,
td {
  border-bottom: 1px solid #eeeeee;
  padding: 0.5em 0.8em;
}
table caption {
  text-transform: uppercase;
  padding: 0 1em;
  color: #999999;
  font-size: 0.85em;
}

table.flat {
	width: 100%;
}

table.flat th, table.flat td {
	border:0;
}

table.main {
	width: 100%;
}

table.cells {
	width: 100%;
}

table.cells td {
vertical-align: middle;
}

table.list {
	width: 100%;
}

/* = Icons List
-----------------------------------------------------------------------------*/

.check_list, .plus_list, .minus_list, .star_list, .arrow_list, .square_list, .circle_list, .cross_list {
	margin:20px 20px;
} 

.check_list li, .plus_list li, .minus_list li, .star_list li, .arrow_list li, .square_list li, .circle_list li, .cross_list li {
	list-style: none;
	margin: 5px 0
}
.check_list li { background: url("img/list/g_list_check.png") no-repeat 0 50%; padding: 0 0 0 18px }
.plus_list li { background: url("img/list/g_list_plus.png") no-repeat 0 50%; padding: 0 0 0 18px }
.minus_list li { background: url("img/list/g_list_minus.png") no-repeat 0 50%; padding: 0 0 0 18px }
.star_list li { background: url("img/list/g_list_star.png") no-repeat 0 50%; padding: 0 0 0 16px }
.arrow_list li { background: url("img/list/g_list_arrow.png") no-repeat 0 50%; padding: 0 0 0 16px }
.square_list li { background: url("img/list/g_list_square.png") no-repeat 0 50%; padding: 0 0 0 16px }
.circle_list li { background: url("img/list/g_list_circle.png") no-repeat 0 50%; padding: 0 0 0 16px }
.cross_list li { background: url("img/list/g_list_cross.png") no-repeat 0 50%; padding: 0 0 0 16px }

/* = Tabs
-----------------------------------------------------------------------------*/

.sedtabs div.tabs { 
	display:none;
	}

.sedtabs div.tabs:first-child {
	display:block;
	}

.indextabs div.tabs { 
	display:none;
	}

.indextabs div.tabs:first-child{
	display:block;
	}

.tab-box {
	background:#ffffff; 
	border:1px solid #ccc;
	min-height:100px;
	clear:both;
	padding:15px 15px 15px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.tab-indexbox {
	background:#ffffff; 
	border-top:1px solid #ccc;
	min-height:100px;
	clear:both;
	padding:15px 0px 15px 0px;
	}

ul.tabs {
	margin:0px; padding:0px;
	}

ul.tabs li {
	list-style:none;
	display:inline;
	}

ul.tabs li a {
	float:left;
	padding:8px 25px 8px 25px;
	text-decoration:none;
	margin-right:3px;
	margin-bottom:-1px;   
	}

ul.tabs li a:hover {
	color:#212121;
	}

ul.tabs li a.selected {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #ccc; 
	border-bottom: 1px solid #ffffff; 
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: rgba(237,237,237,1);
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
	}

.tabs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

/* = Pagination
-----------------------------------------------------------------------------*/

.paging {
	text-align: center;
	padding: 8px;
	width: 100%;
}

.pagination {
  position: relative;
  left: -9px;
  margin: 0;
  list-style: none;  
}
.pagination:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.pagination li {
  float: left;
  margin-right: 2px;
}
.pagination li a,
.pagination li span {
  display: block;
  padding: 7px 9px;
  line-height: 1;
  border-radius: 0.5em;
  color: #000;
  text-decoration: none;
}
.pagination li span {
  border: 1px solid #ddd;
  background-color: #333;
  color: #ffffff;
}
.pagination li a:focus,
.pagination li a:hover {
  text-decoration: underline;
  background-color: #333;
  color: #ffffff;
}

/* = Horizontal Pils (use in forums)
-----------------------------------------------------------------------------*/

.nav-pills {
  margin-bottom: 1.15em;
}
.nav-pills:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.nav-pills ul {
  list-style: none;
  margin: 0;
}
.nav-pills ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.nav-pills ul li {
  float: left;
  margin-right: .5em;
}
.nav-pills ul li a,
.nav-pills ul li span {
  display: block;
  padding: 6px 15px;
  line-height: 1;
  border-radius: 5px;
}
.nav-pills ul li a {
  color: #777777;
  text-decoration: none;
  background-color: #f3f4f5;
}
.nav-pills ul li a:hover {
  color: #555555;
  text-decoration: underline;
}

/* = Vertical Menu (use in admin area)
-----------------------------------------------------------------------------*/

.nav-v {
  margin-bottom: 1.65em;
}
.nav-v ul {
  list-style: none;
  margin: 0;
}
.nav-v ul li {
  border-bottom: 1px solid #eee;
}
.nav-v ul li ul {
  margin-left: 2em;
  font-size: .95em;
}
.nav-v ul li ul li:last-child {
  border-bottom: none;
}
.nav-v ul li ul li a {
  padding: 4px 0;
}
.nav-v ul li a {
  display: block;
  padding: 5px 0;
}
.nav-v ul li a {
  text-decoration: none;
}
.nav-v ul li a:hover {
  color: #ef6465;
  text-decoration: underline;
}

/* = Modal Windows
-----------------------------------------------------------------------------*/

.sed_modal {
  position: absolute;
  -moz-border-radius:5px; 
  border-radius:5px;
  border:1px solid #ccc;
  visibility: hidden;
  background-color: white;
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.2);
}

.modal-handle{ /*CSS for Drag Handle*/ 
  padding: 7px;
  text-indent: 3px;
  font: bold 14px Arial;
  background-color: #303030;
  color: white;
  cursor: move;
  overflow: hidden;
  width: auto;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; 
}

.modal-handle .modal-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
  position: absolute;
  right: 1px;
  top: 2px;
  cursor: hand;
  cursor: pointer;
  margin: 5px 5px 0 0;
}

* html .modal-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
  width: 100%;
}

.modal-contentarea{ /*CSS for Content Display Area div*/
  background-color: white;
  color: black;
  height: 150px;
  padding: 2px;
  overflow: auto;
}

.modal-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
  background-color: #F8F8F8;
  height: 13px; /*height of resize image*/
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.modal-resizearea{ /*CSS for Resize Area itself*/
  float: right;
  width: 13px; /*width of resize image*/
  height: 13px; /*height of resize image*/
  cursor: nw-resize;
  font-size: 0;
  margin-right:5px;
  margin-bottom:5px;
}

/* = Slider
-----------------------------------------------------------------------------*/

.bxslider {
	margin:0;
	position:absolute;
	}


/* = Mini Icons
-----------------------------------------------------------------------------*/

.icons {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-position: 0 0;
  background-repeat: no-repeat;
  margin-top: 1px;
  *display: inline;
  *zoom: 1;
  *margin-right: .3em; 
}

.icons.grey {
  background-image: url("img/icons_grey.png");
  opacity: 1; 
}

.icons.white {
  background-image: url("img/icons_white.png");
}
.icons.glass {background-position:0 0;}
.icons.music {background-position:-24px 0;}
.icons.search {background-position:-48px 0;}
.icons.envelope {background-position:-72px 0;}
.icons.heart {background-position:-96px 0;}
.icons.star {background-position:-120px 0;}
.icons.star-empty {background-position:-144px 0;}
.icons.people {background-position:-168px 0;}
.icons.film {background-position:-192px 0;}
.icons.th-large {background-position:-216px 0;}
.icons.th {background-position:-240px 0;}
.icons.th-list {background-position:-264px 0;}
.icons.ok {background-position:-288px 0;}
.icons.remove {background-position:-312px 0;}
.icons.zoom-in {background-position:-336px 0;}
.icons.zoom-out {background-position:-360px 0;}
.icons.off {background-position:-384px 0;}
.icons.signal {background-position:-408px 0;}
.icons.cog {background-position:-432px 0;}
.icons.trash {background-position:-456px 0;}
.icons.home {background-position:0 -24px;}
.icons.file {background-position:-24px -24px;}
.icons.time {background-position:-48px -24px;}
.icons.road {background-position:-71px -24px;}
.icons.dwnload-alt {background-position:-96px -24px;}
.icons.dwnload {background-position:-120px -24px;}
.icons.upload {background-position:-144px -24px;}
.icons.inbox {background-position:-168px -24px;}
.icons.play-circle {background-position:-192px -24px;}
.icons.repeat {background-position:-216px -24px;}
.icons.refresh {background-position:-240px -24px;}
.icons.list-alt {background-position:-264px -24px;}
.icons.lock {background-position:-287px -24px;}
.icons.flag {background-position:-312px -24px;}
.icons.headphones {background-position:-336px -24px;}
.icons.volume-off {background-position:-360px -24px;}
.icons.volume-down {background-position:-384px -24px;}
.icons.volume-up {background-position:-408px -24px;}
.icons.qrcode {background-position:-432px -24px;}
.icons.barcode {background-position:-456px -24px;}
.icons.tag {background-position:0 -48px;}
.icons.tags {background-position:-24px -48px;}
.icons.book {background-position:-48px -48px;}
.icons.bookmark {background-position:-72px -48px;}
.icons.print {background-position:-96px -48px;}
.icons.camera {background-position:-120px -48px;}
.icons.font {background-position:-144px -48px;}
.icons.bold {background-position:-167px -48px;}
.icons.italic {background-position:-192px -48px;}
.icons.text-height {background-position:-216px -48px;}
.icons.text-width {background-position:-240px -48px;}
.icons.align-left {background-position:-264px -48px;}
.icons.align-center {background-position:-288px -48px;}
.icons.align-right {background-position:-312px -48px;}
.icons.align-justify {background-position:-336px -48px;}
.icons.list {background-position:-360px -48px;}
.icons.indent-left {background-position:-384px -48px;}
.icons.indent-right {background-position:-408px -48px;}
.icons.facetime-video {background-position:-432px -48px;}
.icons.picture {background-position:-456px -48px;}
.icons.pencil {background-position:0 -72px;}
.icons.map-marker {background-position:-24px -72px;}
.icons.adjust {background-position:-48px -72px;}
.icons.tint {background-position:-72px -72px;}
.icons.edit {background-position:-96px -72px;}
.icons.share {background-position:-120px -72px;}
.icons.check {background-position:-144px -72px;}
.icons.move {background-position:-168px -72px;}
.icons.step-backward {background-position:-192px -72px;}
.icons.fast-backward {background-position:-216px -72px;}
.icons.backward {background-position:-240px -72px;}
.icons.play {background-position:-264px -72px;}
.icons.pause {background-position:-288px -72px;}
.icons.stop {background-position:-312px -72px;}
.icons.forward {background-position:-336px -72px;}
.icons.fast-forward {background-position:-360px -72px;}
.icons.step-forward {background-position:-384px -72px;}
.icons.eject {background-position:-408px -72px;}
.icons.chevron-left {background-position:-432px -72px;}
.icons.chevron-right {background-position:-456px -72px;}
.icons.plus-sign {background-position:0 -96px;}
.icons.minus-sign {background-position:-24px -96px;}
.icons.remove-sign {background-position:-48px -96px;}
.icons.ok-sign {background-position:-72px -96px;}
.icons.question-sign {background-position:-96px -96px;}
.icons.info-sign {background-position:-120px -96px;}
.icons.screenshot {background-position:-144px -96px;}
.icons.remove-circle {background-position:-168px -96px;}
.icons.ok-circle {background-position:-192px -96px;}
.icons.ban-circle {background-position:-216px -96px;}
.icons.arrow-left {background-position:-240px -96px;}
.icons.arrow-right {background-position:-264px -96px;}
.icons.arrow-up {background-position:-289px -96px;}
.icons.arrow-down {background-position:-312px -96px;}
.icons.share-alt {background-position:-336px -96px;}
.icons.resize-full {background-position:-360px -96px;}
.icons.resize-small {background-position:-384px -96px;}
.icons.plus {background-position:-408px -96px;}
.icons.minus {background-position:-433px -96px;}
.icons.asterisk {background-position:-456px -96px;}
.icons.exclamation-sign {background-position:0 -120px;}
.icons.gift {background-position:-24px -120px;}
.icons.leaf {background-position:-48px -120px;}
.icons.fire {background-position:-72px -120px;}
.icons.eye-open {background-position:-96px -120px;}
.icons.eye-close {background-position:-120px -120px;}
.icons.warning-sign {background-position:-144px -120px;}
.icons.plane {background-position:-168px -120px;}
.icons.calendar {background-position:-192px -120px;}
.icons.random {background-position:-216px -120px;}
.icons.icomments {background-position:-240px -120px;}
.icons.magnet {background-position:-264px -120px;}
.icons.chevron-up {background-position:-288px -120px;}
.icons.chevron-down {background-position:-313px -119px;}
.icons.retweet {background-position:-336px -120px;}
.icons.shopping-cart {background-position:-360px -120px;}
.icons.folder-close {background-position:-384px -120px;}
.icons.folder-open {background-position:-408px -120px;}
.icons.resize-vertical {background-position:-432px -119px;}
.icons.resize-horizontal {background-position:-456px -118px;}
.icons.hdd {background-position:0px -144px;}
.icons.bullhorn {background-position:-24px -144px;}
.icons.bell {background-position:-48px -144px;}
.icons.certificate {background-position:-72px -144px;}
.icons.thumbs-up {background-position:-96px -144px;}
.icons.thumbs-down {background-position:-120px -144px;}
.icons.hand-right {background-position:-144px -144px;}
.icons.hand-left {background-position:-167px -144px;}
.icons.hand-top {background-position:-192px -144px;}
.icons.hand-down {background-position:-216px -144px;}
.icons.circle-arrow-right {background-position:-240px -144px;}
.icons.circle-arrow-left {background-position:-264px -144px;}
.icons.circle-arrow-top {background-position:-288px -144px;}
.icons.circle-arrow-down {background-position:-312px -144px;}
.icons.globe {background-position:-336px -144px;}
.icons.wrench {background-position:-360px -144px;}
.icons.tasks {background-position:-384px -144px;}
.icons.filter {background-position:-408px -144px;}
.icons.briefcase {background-position:-432px -144px;}
.icons.fullscreen {background-position:-456px -144px;}
.icons.dashboard {background-position:0px -168px;}
.icons.paperclip {background-position:-24px -168px;}
.icons.heart-empty {background-position:-48px -168px;}
.icons.link {background-position:-72px -168px;}
.icons.phone {background-position:-96px -168px;}
.icons.pushpin {background-position:-120px -168px;}
.icons.euro {background-position:-144px -168px;}
.icons.usd {background-position:-168px -168px;}
.icons.gbp {background-position:-192px -168px;}
.icons.sort {background-position:-216px -168px;}
.icons.sort-by-alphabet {background-position:-240px -168px;}
.icons.sort-by-alphabet-alt {background-position:-264px -168px;}
.icons.sort-by-order {background-position:-288px -168px;}
.icons.sort-by-order-alt {background-position:-313px -168px;}
.icons.sort-by-attributes {background-position:-336px -168px;}
.icons.sort-by-attributes-alt {background-position:-360px -168px;}
.icons.unchecked {background-position:-384px -168px;}
.icons.expand {background-position:-408px -168px;}
.icons.collapse {background-position:-432px -168px;}
.icons.collapse-top {background-position:-456px -168px;}

.soursebox {
	padding-top:40px;
}

.dwload {
	float:right;
	margin-left:10px;
}

.source {
	float:right;
	margin-left:10px;
	margin-right:10px;
}

.dwload a.btn, .source a.btn {
	padding:5px 10px;
	margin-top:20px;
	border-radius: 5px;
	font-size:14px;
}

ul.slist > li{ display:block; }
ul.slist > li:before { content:counters(item,".") ". "; counter-increment:item; }
ul.slist { counter-reset:item; }

.sedlist {
	margin:5px 0px 10px 20px;
	padding:0;
}

.sedlist.cat-level-0 {
	list-style:none;
	margin:5px 0px 10px 5px;
	padding:0; 
}

.sedlist.cat-level-1 {
	list-style:circle;
	margin:5px 0px 10px 25px;
	padding:0; 
}

.sedlist.cat-level-2 {
	list-style:disc;
	margin:5px 0px 10px 25px;
	padding:0; 
}

.sedlist.cat-level-3 {
	list-style:square;
	margin:5px 0px 10px 25px;
	padding:0; 
}

.sedlist.cat-level-4 {
	list-style:none;
	margin:5px 0px 10px 25px;
	padding:0; 
}